# Interface AuthoringInfoFilterTypeJson

The file authoring information for a filter, including the filter type and its value settings.

interface AuthoringInfoFilterTypeJson {
filterType?: string;
filterValues?: string[];
}

#####
Index

### Properties

filterType?
filterValues?

##
Properties

### `Optional` filterType

filterType?: string

Represents the filter type name. Name is a unique identifier.

### `Optional` filterValues

filterValues?: string[]

Array of filter values. Filter values are the attributes that can be stored for individual fields in a layer.